body {
	background-color: #033a51;
}
h1,h2,h3,h4,h5 { 
    font-family:  Gotham-Bold;
}
a { 
   color: #d24e15;
   text-decoration: none;
}
a:hover {
   color: #056991;
   transition: color 1.5;
   text-decoration: none;
}
p,li,td{ 
    font-family: Gotham-book; 
}
code { color: black; }
/*  main colors  */
.bg_light{
    background-color: #def;
    color: #033a51;
}
.bg_dark{
    background-color: #033a51;
    color: #def;
}

/*  sections  */
body>section {
	min-height: 100vh;
}

/*  HOME      */
body>section#home {
    background-color: #033a51;
    background-image: url("../images/venue/2-2.jpg");  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
body>section#home>article>header {
	font-family: Gotham-Medium;
	padding-top: 28vh;
	color: white;
	text-align:center;
    text-shadow: 2px 2px 4px #000;
}
body>section#home>article>header h1 {
	padding-top: 0;
	font-size: 12vh;
    color: white;
}
body>section#home h3 {
	padding-top: 1vh;
	font-size: 4vh;
    color: white;
}
#scrolldown {
	position: absolute; 
	bottom: 50px;
	width: 200px;
	text-align:center;
	color:white;
	margin:0;
	padding:0;
    font-size: 150%;
}
#cover_program {
	position: absolute; 
	bottom: 190px;
	max-width: 550px;
        min-width: 260px;
        margin:16px;
	padding:16px;
}
#cover_program a, #cover_program a:visited {
	text-align:center;
    color: rgba(250,250,250,0.8);
    border: 1px solid rgba(250,250,250,0.5);
    background-color:rgba(240,240,255,0.1);
    padding: 4px 12px;
    border-radius: 5px;
    font-weight:500;
    font-size: 135%;
    min-width: 250px;
    margin: 0 6px 0 0;
    transition: background-color 1s;
    transition: box-shadow 1s;
} 
#cover_program a:hover {
    color:white;
    /*color: #d24e15;*/
    font-weight:500;
    background-color:rgba(240,240,255,0.4);
    box-shadow: 2px 2px 6px black;
    text-shadow: 0 0 3px black;
    transition: background-color 1s;
    transition: box-shadow 1s;
}
#cover_mag {
	position: absolute; 
	bottom: 70px;
	max-width: 550px;
    min-width: 260px;
    margin:0;
	padding:0;
}
#cover_mag a, #cover_mag a:visited {
	text-align:center;
    color: rgba(250,250,250,0.8);
    border: 1px solid rgba(250,250,250,0.5);
    background-color:rgba(240,240,255,0.1);
    padding: 4px 12px;
    border-radius: 5px;
    font-weight:500;
    font-size: 135%;
    min-width: 250px;
    margin: 0 6px 0 0;
    transition: background-color 1s;
    transition: box-shadow 1s;
} 
#cover_mag a:hover {
    color:white;
    /*color: #d24e15;*/
    font-weight:500;
    background-color:rgba(240,240,255,0.4);
    box-shadow: 2px 2px 6px black;
    text-shadow: 0 0 3px black;
    transition: background-color 1s;
    transition: box-shadow 1s;
}
#cover_reg {
	position: absolute; 
	bottom: 150px;
	max-width: 660px;
        min-width: 300px;
 	margin:0;
	padding:8px;
	text-align:center;
	color: rgba(250,250,250,0.8);
    font-size: 150%;
    border: 1px solid rgba(250,250,250,0.5);
    background-color:rgba(240,240,255,0.1);
    border-radius: 5px;
}
#cover_reg:visited {
    background-color:rgba(240,240,255,0.2);
    width:100%;
    transition: background-color 1s;
}
#cover_reg:hover {
    color:white;
    background-color:rgba(240,240,255,0.4);
    box-shadow: 2px 2px 6px black;
    transition: background-color 1s;
}

/*  header TOP MENU navbar  */
body>header#top .navbar-brand-wrap img {
	width: 100px;
}
body>header#top .bg-blue {
	background-color: #ffffff;
    opacity: 1;
    transition: opacity 0.6s;
}
body>header#top .bg-light {
	background-color: #ffffff !important;
    opacity: 0.75;
    transition: opacity 0.6s;
}
body>header#top .nav-link {
	font-family: Gotham-Medium;
	font-size:80%;
	color:#033a51;
}
body>header#top .nav-link:hover {
  border-bottom: 4px solid  #e77f31;
  padding-bottom: 4px;
  transition: border-bottom 0.2s;
}

/*  rgular page style  */
body>section.nextpage article p{
    text-align:justify;
}
body>section.nextpage article>header {
	font-family: Gotham-Medium;
	font-size: 32pt;
	padding-top: 1.5em;
	text-align:left;
	padding-left: 10%;
	padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    border-bottom: solid 3px #e77f31;
}
body>section.nextpage article>header h1 {
    font-family: Gotham-Bold;
	font-size: 32pt;
    padding: 12pt 0 0 0;
}
body>section.nextpage article>header h2,
body>section.nextpage article>header h3 {
	font-size: 50%;
    padding:0;
}

/*  footer  */
section#footer {
    height: 10vh;
    background-color: #aaa;
    margin-top:0;
    padding-top: 2rem;
    width: 100%;
}
section#footer p {
    color: #eef;
    text-align:center;
    font-weight: 300;
}
section#footer p>a {
    color: #e77f31;
    text-decoration:none;
}
section#footer p>a:hover {
    color: white;
    text-decoration: underline;
} 

/*  link button    */
a.link-btn-lg {
   display: flex;
   justify-content: center;
   align-items: center;
   font-family: Gotham-Medium;
   font-weight: 1000;
   font-size: 110%; 
   color: #e77f31;
   padding:12pt 24pt;
   margin-bottom:12pt;
   border: 1px solid silver;
   border-radius: 24pt;
   box-shadow: 0px 0px 2px black;

}

a.link-btn-lg:hover {
   box-shadow: 1px 2px 5px black;
   color: #056991;
}
a.reviewer_select  {
   color: black;
   background-color: transparent;
   padding: 2px 0.5rem;
   margin:0;   
   border-radius: 6px;
   border: 1px solid transparent;
}
a.reviewer_select:hover  {
   background-color: #def;
   border: 1px solid #aaa;
	
}
#regstep2 .input-group-text {
   width: 8rem;
   
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}
.gallery_img {
    margin:1px;
    padding:0;
    width: 49%;
}
.gallery_img:hover {
   box-shadow: 0 0 5px #000;
   border-radius: 5px;
}

@media (min-width: 576px) {
.sponsor-logo {
  width: 300px;
}
#login-card {
    width: 80vw;
} 
#reg_form .form-group.col {
   flex-basis: 0;
}
#registration_btn {
  width:50%;
  font-size:150%;
}
#registration_btn  .spinner-grow{
  top:13pt;
}
}

@media (max-width: 576px) {
   
body>section#home>article>header {
    font-family: Gotham-Medium;
    padding-top: 12vh;
    color: white;
    text-align:center;
    text-shadow: 2px 2px 4px #000;
}
body>section#home>article>header h1 {
    padding-top: 0;
    font-size: 8vh;
    color: white;
}
#cover_program {
	bottom: 70px;
    
}
#cover_mag {
	bottom: 70px;   
} 
#cover_mag a{
    font-size: 100%;
    margin-top: 6px;
}
     
#cover_program a{
    font-size: 100%;
    margin-top: 6px;
    margin-bottom: 12px;
}
#cover_reg {
	bottom: 40px;
}
#scrolldown { 
  font-size: 100%;
  bottom: 10px; 
}
body > header#top .nav-link {
   font-size: 90%;
}
h2 {
    font-size:1.5rem;
}
h2 {
    font-size:1.0rem;
}
body>section#home h3 {
	padding-top: 1vh;
	font-size: 1.5rem;
    color: white;
}

body > section.nextpage article > header h1 {
     font-size:18pt;
}
body > section.nextpage article > header h2 {
     font-size:14pt;
}
body > section.nextpage article p{
     font-size:11pt;
	 text-align:left;
}
.px-4 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}
.p-4 {
   padding-left: 1rem !important;
   padding-right: 1rem !important;
}
.getreg {
   width: 94vw;
}
article.getreg h4 {
	font-size: 1rem;
}
article.getreg p {
	font-size: 0.7rem;
}

}
@media (max-width: 226px) {
.gallery_3 {
        width: 100%;
}
.gallery_4 {
        width: 100%;
}
}
@media (min-width: 576px) {
.getreg {
   width: 74vw;
}

}
@media (max-width: 768px) {
#scrolldown { 
    font-size: 100%;
    bottom: 10px; 
}
section.nextpage article p {
   font-size: 1rem;
   text-align: left;
}
#cover_reg {
    font-size:100%;
}
}
@media (min-width: 768px) {
.gallery_3 {
        width: 33.0%;
}
.gallery_4 {
        width: 24.5%;
}

.sponsor-logo {
  width: 400px;
  border: 1px;

}
#login-card {
    width: 50vw;
}
.reg-data-show {
  flex-wrap:wrap; 
}
.reg-data-show-label {
  text-align:right;
  min-width:7em;
}
.reg-data-show-info {
  flex-grow:10;
  flex-basis: 0;
  padding-left: 12pt;
}
body > header#top .nav-link {
   font-size: 65%;
}
.getreg {
   width: 450px;
}

}

@media (min-width: 992px) {
.reg-data-show {
  flex-wrap:wrap; 
}
.reg-data-show-label {
  text-align:right;
  min-width:10em;
}
.reg-data-show-info {
  flex-grow:10;
}
body > header#top .nav-link {
   font-size: 80%;
}
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {

}


@font-face {
    font-family: Gotham-Medium;
	font-weight: normal;
    src: url("../assets/fonts/Gotham Medium.otf") format("opentype");
}
@font-face {
    font-family: Gotham-Bold;
	font-weight: normal;
    src: url("../assets/fonts/Gotham Bold.otf") format("opentype");
}
@font-face {
    font-family: Gotham-Book;
	font-weight: normal;
    src: url("../assets/fonts/Gotham Book.otf") format("opentype");
}
